@0    = ~I hear your whispers, my sweet Colours... So you are the Dreamer... So many Colours in one place... In my house... What should be done now... What should...~
@1    = ~What?~
@2    = ~Who are you?!~
@3    = ~I think I should go...~
@4    = ~(The man acts as though he was not listening.)~
@5    = ~What do you say, my Colours...? You are here... All of you... The Colourful Gathering... You have not seen Black for so long...~
@6    = ~Oh, what do you say... Yes, I know you want to be free... You will be... You will all became Colours of this Place... You can begin your Colourful Revolt...~
@7    = ~But first we have to free you all... Let's destroy the one who imprisoned you, my sweet Colours...~
@8    = ~"Th' Black Madness, Lord of Death,
Sentinel of Chaos and Revolt!
I am th' Black, I am thyself now!
I am th' insanity of thy thoughts."~
